.bull {
  width: 40px;
  height: 40px;;
  border: 1px solid orange;
  background-color: orange;
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  padding-top: 5px;
  float: left;
}
.align{
  margin-left: 40%;
}